## pyzo 4.1

=== debian/changelog ===
pyzo (4.1-3) unstable; urgency=medium

  * Use registered entry point instead of launcher script.
  * Handle transitional update from IEP to Pyzo.
  * Build and distribute the manpages.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 27 May 2016 19:11:19 +0100

pyzo (4.1-2) unstable; urgency=medium

  * Use system famfamfam-silk icons.
  * d/copyright: list famfamfam-silk icons explicitly.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 08 May 2016 16:41:53 +0100

pyzo (4.1-1) unstable; urgency=low

  * Initial release. (Closes: #822226)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 22 Apr 2016 09:48:21 +0100
