=== debian/control ===
Source: pyzo
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pyzo.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pyzo.git
Homepage: http://www.pyzo.org/
X-Python3-Version: >= 3.2

Package: pyzo
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         famfamfam-silk,
         fonts-dejavu,
         python3-pyqt4 | python3-pyside,
         python3-pyzolib
Suggests: pyzo-doc
Description: interactive editor for scientific Python
 Pyzo is a cross-platform Python IDE focused on interactivity and introspection,
 which makes it very suitable for scientific computing. Its practical design is
 aimed at simplicity and efficiency.
 .
 It consists of two main components, the editor and the shell, and uses a set of
 pluggable tools to help the programmer in various ways. Some example tools are
 source structure, project manager, interactive help, workspace...
 .
 Pyzo is written in (pure) Python 3 and uses the Qt GUI toolkit. Binaries are
 provided for all major operating system. After installing Pyzo, it can be used
 to execute code on any Python version available on your system (Python 2.4 -
 3.x, including Pypy).
 .
 This package provides the Pyzo IDE.

Package: pyzo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation for Pyzo
 Pyzo is a cross-platform Python IDE focused on interactivity and introspection,
 which makes it very suitable for scientific computing. Its practical design is
 aimed at simplicity and efficiency.
 .
 It consists of two main components, the editor and the shell, and uses a set of
 pluggable tools to help the programmer in various ways. Some example tools are
 source structure, project manager, interactive help, workspace...
 .
 Pyzo is written in (pure) Python 3 and uses the Qt GUI toolkit. Binaries are
 provided for all major operating system. After installing Pyzo, it can be used
 to execute code on any Python version available on your system (Python 2.4 -
 3.x, including Pypy).
 .
 This package provides the documentation for the Pyzo IDE.

Package: iep
Architecture: all
Section: oldlibs
Priority: extra
Depends: pyzo,
         ${misc:Depends}
Description: transitional dummy package for IEP
 Pyzo is a cross-platform Python IDE focused on interactivity and introspection,
 which makes it very suitable for scientific computing. Its practical design is
 aimed at simplicity and efficiency.
 .
 It consists of two main components, the editor and the shell, and uses a set of
 pluggable tools to help the programmer in various ways. Some example tools are
 source structure, project manager, interactive help, workspace...
 .
 Pyzo is written in (pure) Python 3 and uses the Qt GUI toolkit. Binaries are
 provided for all major operating system. After installing Pyzo, it can be used
 to execute code on any Python version available on your system (Python 2.4 -
 3.x, including Pypy).
 .
 This is a transitional dummy package enabling the upgrade from IEP to Pyzo.
 It can safely be removed.
