=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_DISABLE=test
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/pyzo
export PYBUILD_AFTER_INSTALL=mv {destdir}/usr/bin/pyzo \
	{destdir}/usr/share/pyzo/run

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' \
		sphinx-build -N -b html doc build/html
	PYTHONPATH=. http_proxy='127.0.0.1:9' \
		sphinx-build -N -b man doc build/man

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.md
