## pyzo 4.3.1

=== debian/changelog ===
pyzo (4.3.1-1+deb9u1) stretch; urgency=medium

  [ Andreas Beckmann]
  * Non-maintainer upload.
  * Backport dependency fix from 4.4.3-1.2.

  [ Adrian Bunk ]
  * Add the missing dependency on python3-pkg-resources,
    thanks to Julien Cervelle. (Closes: #917085)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 09 Feb 2019 12:43:46 +0100

pyzo (4.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 29 Sep 2016 10:19:49 +0100

pyzo (4.3-1) unstable; urgency=medium

  * New upstream release.
  * Change install dependencies for pyzo.
    - Remove dependency on pyzolib, now merged into pyzo.
    - Add transitive dependency on Qt via QtPy.
  * Sort install dependencies of iep.
  * Update copyright.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 28 Sep 2016 16:49:54 +0100

pyzo (4.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-linktree for fonts and icons symlinks.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 01 Jul 2016 11:00:15 +0100
