=== debian/control ===
--- 
+++ 
@@ -4,7 +4,10 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               dh-linktree,
                dh-python,
+               famfamfam-silk,
+               fonts-dejavu,
                python3,
                python3-setuptools,
                python3-sphinx
@@ -18,10 +21,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         famfamfam-silk,
-         fonts-dejavu,
-         python3-pyqt4 | python3-pyside,
-         python3-pyzolib
+         python3-qtpy,
+         python3-pkg-resources
 Suggests: pyzo-doc
 Description: interactive editor for scientific Python
  Pyzo is a cross-platform Python IDE focused on interactivity and introspection,
@@ -64,8 +65,8 @@
 Architecture: all
 Section: oldlibs
 Priority: extra
-Depends: pyzo,
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         pyzo
 Description: transitional dummy package for IEP
  Pyzo is a cross-platform Python IDE focused on interactivity and introspection,
  which makes it very suitable for scientific computing. Its practical design is
