=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	{destdir}/usr/share/pyzo/run
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc,linktree --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
