## pyzo 4.4.1

=== debian/changelog ===
pyzo (4.4.1-1) unstable; urgency=medium

  * New upstream version 4.4.1
  * Update copyright information
  * Build the docs using the upstream Makefile

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 14 Jul 2017 16:55:52 +0100

pyzo (4.4.0-1) unstable; urgency=medium

  * Source tarballs from PyPI
  * Update the gbp configuration
  * New upstream version 4.4.0
  * Refresh the patch queue
  * Filter the egg-info directory using extend-diff-ignore
  * Add missing Built-Using metadata
  * Mark pyzo-doc multiarch foreign
  * Clean artefacts generated by the docs
  * Normalize the dh_auto_build override
  * Bump standards version to 4.0.0, no changes required
  * Bump debhelper version to 10, no changes required

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 11 Jul 2017 16:47:24 +0100
