=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-linktree,
                dh-python,
                famfamfam-silk,
@@ -11,7 +11,7 @@
                python3,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pyzo.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pyzo.git
 Homepage: http://www.pyzo.org/
@@ -21,8 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-qtpy,
-         python3-pkg-resources
+         python3-qtpy
 Suggests: pyzo-doc
 Description: interactive editor for scientific Python
  Pyzo is a cross-platform Python IDE focused on interactivity and introspection,
@@ -42,9 +41,11 @@
 
 Package: pyzo-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: documentation for Pyzo
  Pyzo is a cross-platform Python IDE focused on interactivity and introspection,
  which makes it very suitable for scientific computing. Its practical design is
