=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,16 @@
 %:
 	dh $@ --with python3,sphinxdoc,linktree --buildsystem=pybuild
 
+override_dh_auto_clean:
+	dh_auto_clean
+	$(MAKE) -C doc clean
+
+override_dh_auto_build: export http_proxy=127.0.0.1:9
+override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='127.0.0.1:9' \
-		sphinx-build -N -b html doc build/html
-	PYTHONPATH=. http_proxy='127.0.0.1:9' \
-		sphinx-build -N -b man doc build/man
+	PYTHONPATH=$(CURDIR) $(MAKE) -C doc html
+	PYTHONPATH=$(CURDIR) $(MAKE) -C doc man
 
 override_dh_installchangelogs:
 	dh_installchangelogs RELEASE_NOTES.md
