## pyzo 4.4.3

=== debian/changelog ===
pyzo (4.4.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on python3-pkg-resources,
    thanks to Julien Cervelle. (Closes: #917085)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Jan 2019 20:09:52 +0200

pyzo (4.4.3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add upstream patch to fix installation with Python 3.7.
    (Closes: #914332)

 -- Adrian Bunk <bunk@debian.org>  Fri, 30 Nov 2018 17:17:18 +0200

pyzo (4.4.3-1) unstable; urgency=medium

  * Add recommended get-orig-source target
  * New upstream version 4.4.3
  * Move iep package to oldlibs/optional
  * Bump the standards version to 4.1.1
  * Install AppStream metadata to metainfo dir

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 09 Oct 2017 19:59:11 +0100
