=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pyzo.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pyzo.git
 Homepage: http://www.pyzo.org/
@@ -21,7 +21,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-qtpy
+         python3-qtpy,
+         python3-pkg-resources
 Suggests: pyzo-doc
 Description: interactive editor for scientific Python
  Pyzo is a cross-platform Python IDE focused on interactivity and introspection,
@@ -65,7 +66,6 @@
 Package: iep
 Architecture: all
 Section: oldlibs
-Priority: extra
 Depends: ${misc:Depends},
          pyzo
 Description: transitional dummy package for IEP
