=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs RELEASE_NOTES.md
+
+get-orig-source:
+	uscan --download-current-version --force-download --no-symlink
