## pyzo 4.11.2

=== debian/changelog ===
pyzo (4.11.2-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload
  * Bump std-version to 4.5.1

  [ Alexis Bienvenüe ]
  * Add R^3: no
  * Update uscan watch file to match github repository.
  * New upstream version 4.11.2. Closes: #980935.
  * Remove patch 0001 that has been integrated upstream.
  * Remove unnecessary python version field from control file.
  * Update VCS fields to salsa repository.
  * Update patch to new upstream version.
  * Update copyright for appdata file.
  * Remove unnecessary get-orig-source target in rules file.
  * Drop transitionnal package iep. Closes: #940772.
  * Switch to debhelper compat level 13.
  * Documentation files directory update.
  * Add start.html missing source.

 -- Alexis Bienvenüe <pado@passoire.fr>  Fri, 12 Feb 2021 08:02:49 +0100

pyzo (4.4.3-1.3) unstable; urgency=medium

  * Non-maintainer upload
  * Fix crash with python3.9 (Closes: #980935)

 -- Alexis Bienvenüe <pado@passoire.fr>  Sun, 24 Jan 2021 15:52:14 +0100
