=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-linktree,
                dh-python,
                famfamfam-silk,
@@ -11,11 +11,11 @@
                python3,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pyzo.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pyzo.git
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/science-team/pyzo
+Vcs-Git: https://salsa.debian.org/science-team/pyzo.git
 Homepage: http://www.pyzo.org/
-X-Python3-Version: >= 3.2
 
 Package: pyzo
 Architecture: all
@@ -63,24 +63,3 @@
  .
  This package provides the documentation for the Pyzo IDE.
 
-Package: iep
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends},
-         pyzo
-Description: transitional dummy package for IEP
- Pyzo is a cross-platform Python IDE focused on interactivity and introspection,
- which makes it very suitable for scientific computing. Its practical design is
- aimed at simplicity and efficiency.
- .
- It consists of two main components, the editor and the shell, and uses a set of
- pluggable tools to help the programmer in various ways. Some example tools are
- source structure, project manager, interactive help, workspace...
- .
- Pyzo is written in (pure) Python 3 and uses the Qt GUI toolkit. Binaries are
- provided for all major operating system. After installing Pyzo, it can be used
- to execute code on any Python version available on your system (Python 2.4 -
- 3.x, including Pypy).
- .
- This is a transitional dummy package enabling the upgrade from IEP to Pyzo.
- It can safely be removed.
