=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_DISABLE=test
-export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/pyzo
+export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/pyzo --install-data=/usr/share/doc/pyzo
 export PYBUILD_AFTER_INSTALL=mv {destdir}/usr/bin/pyzo \
 	{destdir}/usr/share/pyzo/run
 
@@ -24,6 +24,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs RELEASE_NOTES.md
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
