## pyzo 4.12.3

=== debian/changelog ===
pyzo (4.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1023940).
  * Bump Standards-Version to 4.6.1.
  * Drop NEWS.Debian.gz - it's obsolete.
  * Add a patch fixing some typos.
  * Add a patch fixing the last python shebangs.
  * Drop the extra license file.
  * Drop obsolete debian/copyright entries.
  * Drop use of dh-linktree.
  * Add some lintian overrides to hide false issues.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 13 Nov 2022 00:42:17 +0100
