=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-linktree,
                dh-python,
                famfamfam-silk,
                fonts-dejavu,
                python3,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/pyzo
 Vcs-Git: https://salsa.debian.org/science-team/pyzo.git
@@ -21,6 +20,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         famfamfam-silk,
+         fonts-dejavu,
          python3-qtpy,
          python3-pkg-resources
 Suggests: pyzo-doc
