=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	{destdir}/usr/share/pyzo/run
 
 %:
-	dh $@ --with python3,sphinxdoc,linktree --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -22,5 +22,11 @@
 	PYTHONPATH=$(CURDIR) $(MAKE) -C doc html
 	PYTHONPATH=$(CURDIR) $(MAKE) -C doc man
 
+override_dh_auto_install:
+	dh_auto_install
+	find debian/tmp -name LICENSE.md -delete
+	find debian/tmp -name README.md -delete
+	find debian/tmp -name notes_on_translating.txt -delete
+
 override_dh_installchangelogs:
 	dh_installchangelogs RELEASE_NOTES.md
