## pyzo 4.15.0

=== debian/changelog ===
pyzo (4.15.0-3) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-pkg-resources (Closes: #1083735)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 01 Feb 2025 02:00:14 +0100

pyzo (4.15.0-2) unstable; urgency=medium

  * Team upload.
  * Explicitly depend on pyside6 packages (Closes: #1089968).
  * Run pyzo via a script that ensures PySide6 API is used.

 -- Stuart Prescott <stuart@debian.org>  Sun, 12 Jan 2025 13:01:45 +1100

pyzo (4.15.0-1) unstable; urgency=medium

  * Team upload.
  * Bump standards-version to 4.7.0
  * New upstream release.
  * Refresh or drop patches
  * Drop superfluous file pattern in debian/copyright

 -- Julien Puydt <jpuydt@debian.org>  Mon, 17 Jun 2024 16:51:01 +0200
