=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/pyzo
 Vcs-Git: https://salsa.debian.org/science-team/pyzo.git
@@ -23,7 +23,11 @@
          famfamfam-silk,
          fonts-dejavu,
          python3-qtpy,
-         python3-pkg-resources
+         python3-pyside6.qtcore,
+         python3-pyside6.qtgui,
+         python3-pyside6.qthelp,
+         python3-pyside6.qtprintsupport,
+         python3-pyside6.qtwidgets,
 Suggests: pyzo-doc
 Description: interactive editor for scientific Python
  Pyzo is a cross-platform Python IDE focused on interactivity and introspection,
