=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,9 @@
 	{destdir}/usr/share/pyzo/run
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	$(MAKE) -C doc clean
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
@@ -22,8 +21,7 @@
 	PYTHONPATH=$(CURDIR) $(MAKE) -C doc html
 	PYTHONPATH=$(CURDIR) $(MAKE) -C doc man
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	find debian/tmp -name LICENSE.md -delete
 	find debian/tmp -name README.md -delete
 	find debian/tmp -name notes_on_translating.txt -delete
