=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyzo-$1\.tar\.gz/ \
  https://github.com/pyzo/pyzo/tags .*/v?(\d\S+)\.tar\.gz
